Chromium/CEF is stuck on this old version of FLAC exposing security concern

Issue #3262 wontfix
Des Healy created an issue

An error in the "read_metadata_vorbiscomment_()" function (src/libFLAC/stream_decoder.c) in FLAC version can be exploited to cause a memory leak via a specially crafted FLAC file.

PLAC needs to be updated to the latest verson

Comments (2)

  1. Log in to comment